<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>TOP</title>
    <link href="../CSS/News.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <header>
        <h2 >最新情報</h2>
        <div class="container">
            <a class="head" href="Top.html">TOP</a>
            <a class="head" href="Goods.html">グッズ</a>
            <a class="head" href="Mypage.hmtl">マイページ</a>
            <a class="head2" href="Login.html">ログアウト</a>
        </div>
        
    </header>
    
    <div class="container">
        <h2>活動休止のお知らせ</h2>
            <p>諸般の事情により、2020年12月末まで活動を休止いたします。</p>
        <img src="https://1.bp.blogspot.com/-OakQR6nTlbs/XexqgY_oNwI/AAAAAAABWgc/H4N5F3gevTUEblXhaHxcksEvzSjm_vf1ACNcBGAsYHQ/s1600/gassyuku_shokuji_boys.png" height="20%"
             width="20%">
    </div>

	
</body>
</html>